# Generated by Django 3.1.3 on 2020-11-27 18:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0005_cart_login_anonymus'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cart',
            name='login',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='покупатель', to='cakes.customer'),
        ),
    ]
